package com.diagbot.entity;

import java.io.Serializable;

/**
 * <p>
 * 
 * </p>
 *
 * @author Weixuan Huang
 * @since 2019-01-14
 */
public class InformationDetail implements Serializable {

    /**
     * 内容id
     */
    private Integer id;

    /**
     * 术语概念id
     */
    private Integer concept_id;

    /**
     * 标题
     */
    private String title;

    /**
     * 内容
     */
    private String content;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getConcept_id() {
        return concept_id;
    }

    public void setConcept_id(Integer concept_id) {
        this.concept_id = concept_id;
    }
    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }
    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    @Override
    public String toString() {
        return "Information{" +
                "id=" + id +
                ", conceptId=" + concept_id +
                ", title=" + title +
                ", content=" + content +
                "}";
    }
}
